h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-image: url(../images/goldLine_tate.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#header {
}
#header_line {
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #999;
	color: #FFF;
	background-image: url(../images/top_line.png);
	background-repeat: repeat-x;
}
.logo {
	float: left;
	margin-top: 4px;
	margin-bottom: 4px;
	width: 250px;
	display: block;
}
#header_nav {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Times New Roman", Times, serif;
}
#header_nav ul {
	float: right;
	margin-top: 25px;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}
#header_nav ul li {
	display: block;
	float: left;
	padding-right: 1px;
	padding-left: 1px;
}
#header_nav ul li a {
	color: #666;
	padding-bottom: 20px;
	font-family: "Times New Roman", Times, serif;
}
#header_nav ul li a:hover {
	color: #000;
	padding-bottom: 20px;
	background-image: url(../images/goldLine.png);
	background-repeat: no-repeat;
	background-position: center 20px;
}
#title {
	height: 34px;
	background-color: #E3E3E3;
	margin-bottom: 50px;
	padding-top: 10px;
}
#title h1 {
	width: 930px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#main {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 60px;
}
#news  {
	width: 1000px;
}
#news h1 {
	background-image: url(../images/goldLine_tate.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.date {
	color: #FFF;
	text-align: center;
	width: 120px;
	font-size: 15px;
	font-weight: bold;
	line-height: 16px;
	padding-top: 6px;
	float: left;
	margin-right: 8px;
	margin-bottom: 15px;
	background-image: url(../images/date_G_base.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-shadow: 0.1em 0.1em 3px #5a3802;
	padding-bottom: 4px;   
}
.topic {
	float: left;
	width: 450px;
	margin-right: 40px;
}
.topic hr {
	clear: both;
}
.headLine {
	font-weight: bold;
	float: left;
}
#footer {
	background-color: #817E7D;
	color: #FFF;
	clear: both;
	background-image: url(../images/footerJi.png);
	background-repeat: repeat;
	background-position: center top;
}
#footerNav  {
	width: 340px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 600px;
}
#footerNav ul  {
	float: left;
	width: 170px;
}
#footerNav ul li a {
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
}
#footerNav ul li a:hover {
	color: #C90;
	font-family: "Times New Roman", Times, serif;
}
#footer #bottom {
	background: rgb(33,33,33); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIxMjEyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzEzMTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(33,33,33,1) 0%, rgba(51,51,51,1) 50%, rgba(0,0,0,1) 51%, rgba(19,19,19,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(33,33,33,1)), color-stop(50%,rgba(51,51,51,1)), color-stop(51%,rgba(0,0,0,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(33,33,33,1) 0%,rgba(51,51,51,1) 50%,rgba(0,0,0,1) 51%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(33,33,33,1) 0%,rgba(51,51,51,1) 50%,rgba(0,0,0,1) 51%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(33,33,33,1) 0%,rgba(51,51,51,1) 50%,rgba(0,0,0,1) 51%,rgba(19,19,19,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(33,33,33,1) 0%,rgba(51,51,51,1) 50%,rgba(0,0,0,1) 51%,rgba(19,19,19,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212121', endColorstr='#131313',GradientType=0 ); /* IE6-8 */


	text-align: center;
	clear: both;
	padding-top: 6px;
	padding-bottom: 6px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}
.center {
	text-align: center;
	margin-bottom: 10px;
}
.clear {
	clear: both;
}
.align_left {
	text-align: left;
}
/******************go to top*********************/
.backtotop {
	position: fixed;
	right: 15px;
	bottom: 20px;
	z-index: 1000;
}    
.backtotop a {
	display: block;
	color: #777777;
	padding: 14px 6px;
	margin: 0;
	background-color: #33CCCC;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
 .backtotop a:hover {
    background: #666666;
    color: #FFFFFF;
}
#profile {
	font-size: 14px;
	float: right;
	width: 600px;
}
/******************profile*********************/ 
#history {
	font-size: 14px;
	width: 1000px;
	margin-top: 100px;
}
#history ul li h3 {
	font-size: 18px;
	font-weight: bold;
	background-image: url(../images/goldLine_tate.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
#history ul li {
	float: left;
	width: 450px;
	margin-right: 40px;
}

/******************WORKS OVERVIEW*********************/ 
#over_view {
	background-image: url(../images/works_top.jpg);
	background-repeat: no-repeat;
	background-position: left -20px;
	height: 520px;
	margin-bottom: 4px;
}
#over_view h2 {
	font-size: 22px;
	font-weight: bold;
	color: #000;
	padding-top: 220px;
	padding-left: 390px;
}
.over_view_title {
	font-size: 24px;
	font-weight: bold;
	color: #000;
	padding-top: 220px;
	padding-left: 440px;
	line-height: 32px;
}
#unit {
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../images/wa.png);
	background-repeat: no-repeat;
	background-position: 680px top;
	padding-top: 60px;
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
#assist {
	width: 1000px;
}
#assist ul li {
	float: left;
	width: 450px;
	margin-right: 40px;
}
#assist ul li img {
	float: left;
	margin-right: 10px;
}
#works {
	padding-top: 30px;
	padding-left: 30px;
	background-color: #EEEEEE;
	position: relative;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}
#works ul li {
	float: left;
	width: 360px;
	margin-right: 30px;
	border: 1px solid #CCC;
	margin-bottom: 30px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	background-color: #FFF;
}
#works ul li h4 {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	color: #960;
}
#works ul li hr {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000;
}
.waen_works {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 340px;
	position: absolute;
	left: 300px;
	top: 198px;
	z-index: 1000;
	color: #FFF;
	background-color: #000;
}
#qandA {
}
.mail {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../images/footerLineJi.png);
	background-repeat: repeat-x;
	text-align: center;
	margin-top: 40px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-radius: 8px;
}
.mail p a {
	color: #F60;
}
.mail p a:hover {
	color: #C90;
}




/******************gallery*********************/ 
#gallery {
	width: 1040px;
}
#gallery ul li {
	border: 1px solid #CCC;
	text-align: center;
	float: left;
	margin-right: 77px;
	margin-bottom: 77px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.gallerytitle {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #000;
	background-image: url(../images/brush.png);
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 30px;
	padding-bottom: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
	width: 940px;
}
.syo {
	height: 280px;
	width: 240px;
	
	vertical-align: middle;
	display: table-cell;	
}
#gallery ul li .syo a img:hover {
 opacity: 0.5;
 filter: alpha(opacity=50);
 -moz-opacity: 0.5;
}

/******************CONTACT*********************/
#contact {
}
#contact h2 {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	background-image: url(../images/brush.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 30px;
	padding-bottom: 20px;
	margin-top: 20px;
	width: 940px;
	text-align: center;
}
#contactForm {
	background-color: #EEE;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
}
#contactForm form {
	float: left;
	width: 500px;
	margin-right: 100px;
}
#contactForm .coment {
	background-color: #FFF;
	padding: 20px;
	width: 190px;
	float: left;
	border-radius: 10px;
	border: 1px solid #DDD;
}

/*
     FILE ARCHIVED ON 21:08:11 Aug 30, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:35:57 Sep 08, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.321
  LoadShardBlock: 99.265 (3)
  captures_list: 131.93
  CDXLines.iter: 20.122 (3)
  PetaboxLoader3.resolve: 45.512 (2)
  cdx.remote: 0.09
  PetaboxLoader3.datanode: 89.259 (5)
  load_resource: 75.005 (2)
  esindex: 0.012
  exclusion.robots: 0.332
*/

.fade {
	width: 100%;
/*	height: 620px;*/
    height: 45vw;
	/*height: 656px;*/
    /*max-width: 940px;*/
    margin: auto;
    overflow: hidden;
}

.slick-slide img {
    width: 100%;
   /* width: 1200px;*/
    height: 100%;
    object-fit: contain;
}

.slick-arrow {
  height: auto;
  width: auto;
  z-index: 1;

	background: #FFF;
	opacity: 0.6;
	border-radius: 3px;
	text-align: center;
	padding-top: 4px;
	width: 68px;
	height: 66px;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
	background: #FFF;
	color: #FFF;
}

.slick-arrow.slick-next {
  right: calc(10% - 85px);
}

.slick-arrow.slick-prev {
  /*left: calc(50% - 600px - 85px);*/
  left: calc(10% - 85px);
}
.slick-prev::before,
.slick-next::before {
	color: #000;
  font-size: 60px !important;
  font-family: unset;
}

.slick-prev::before {
	content: "‹";
}

.slick-next::before {
	content: "›";
}

.slick-slide {
  opacity: 0.6;
  filter: blur(2px);
}

.slick-slide.slick-current,
.slick-slide.sl-opaque {
  opacity: 1;
  filter: unset;
}

/*.slick-list::before {
  content: "";
  background-color: #FFF;
  width: calc(50% - 600px);
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
  right: calc(50% + 600px);
  opacity: 0.5;
}

.slick-list::after {
  content: "";
  background-color: #FFF;
  width: calc(50% - 600px);
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
  left: calc(50% + 600px);
  opacity: 0.5;*/


.slick-list, .slick-track {
	height: 100%;
}


/*=== Custom ===*/

.topic .date-wrap {
    display: block;
    margin-bottom: 75px;
}

.info-wrap {
    
}

.topic-title {
    font-weight: 700;
    font-size: 13px;   
    display: block;
/*    margin-top: 75px;*/
}

.sub-title {
    font-weight: 700;
    font-size: 17px;
}

.topic-title2 {
    font-weight: 700;
    font-size: 13px;    
}

.sub-title2 {
    font-weight: 700;
    font-size: 17px;
}

table.tbl-event {
    border-collapse: collapse;
    width: 100%;
}

table.tbl-event tr td {
    padding: 10px;
}

table.tbl-event tr td:first-child {
    width: 12%;
}

table.tbl-event tr td:last-child {
    width: 88%;
}

table.tbl-event2 {
    border-collapse: collapse;
    width: 100%;
/*    margin-top: 30px;*/
    margin-top: 10px;
}

table.tbl-event2 tr td {
    padding: 3px;
}

table.tbl-event2 tr td:first-child {
    width: 15%;
}

table.tbl-event2 tr td:last-child {
    width: 85%;
}

table.tbl-event2a {
    margin-top: 8px;
}